<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [str](./bitburner.gangmemberinfo.str.md)

## GangMemberInfo.str property

Strength skill level

**Signature:**

```typescript
str: number;
```
